body {
	font-family: arial, sans-serif, monospace; 
	color: #4F6B72;
	background-color: #E6EAE9;
    margin-left: 10%; 
    margin-right: 10%;
}

a {
	text-decoration: underline;
}

a:link {
	color: black;
}

a:visited {
	color: black;
}

table, tr, td {
	font-size: 12pt; 
	border: 0px; 
	padding: 5px; 
	border-color: black;
	color: black;
	background-color: white;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #6D929B;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	backgroun: none;
}

td.main {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #6D929B;
}

td.alt {
	border-right: 1px solid #C1DAD7;
	border-botton: 1px solid #C1DAD7;
	background: #F5FAFA;
	padding: 6px 6px 6px 12px;
	color: #B4AA9D;
}

pre {
	font-family: monospace;
}

div.box {
	border: solid thin black;
	padding: 15px; 
	background: #ffffcc;
}

#header { 
	text-align: center;
	font-size: 24pt;
	color: black;
	background-color: #ffff99; 
} 

#sidebar {
	float: left;
	width: 20%;
	color: black;
	background-color: #ffffcc;
}

#content {
	margin-left: 30%;
	color: black;
	background-color: white;
}

#footer { 
	clear: right; 
	text-align: center;
	color: black;
	background-color: #ffff99;
}
